package com.goafanti.customer.bo;

public class StatisticBo {
	/** 营销员ID **/
	private String aid;
	/** 营销员姓名 **/
	private String adminName;
	/** 部门名称 **/
	private String departmentName;
	/** 拜访次数 **/
	private String followNo;
	/** 客户数量 **/
	private String customerNo;
	/** 电话数量 **/
	private String telNo;
	/** QQ数量 **/
	private String qqNo;
	/** 拜访量 **/
	private String visitNo;
	/** 邮件量 **/
	private String emailNo;
	/** 书信量 **/
	private String letterNo;
	/** 微信 **/
	private String wxNo;
	/** 新客户 **/
	private String newNo;
	/** 意向客户 **/
	private String intentionNo;
	/** 重点客户 **/
	private String pointNo;
	/** 面谈客户 **/
	private String interviewNo;
	/** 签订客户 **/
	private String signNo;
	/** 拒绝客户 **/
	private String refuseNo;
	/** 停止跟进 **/
	private String stopNo;
	
	/** 发送资料 **/
	private String sendMaterialNo;
	/** 发送计划书 **/
	private String sendProspectusNo;
	/** 已经报价 **/
	private String quoteNo;
	/** 已发合同 **/
	private String sendContractNo;
	/** 已签合同 **/
	private String signContractNo;
	/** 面谈中 **/
	private String onVisaNo;
	/** 已面签 **/
	private String visaNo;
	
	public String getAid() {
		return aid;
	}
	public void setAid(String aid) {
		this.aid = aid;
	}
	public String getAdminName() {
		return adminName;
	}
	public void setAdminName(String adminName) {
		this.adminName = adminName;
	}
	public String getDepartmentName() {
		return departmentName;
	}
	public void setDepartmentName(String departmentName) {
		this.departmentName = departmentName;
	}
	public String getFollowNo() {
		return followNo;
	}
	public void setFollowNo(String followNo) {
		this.followNo = followNo;
	}
	public String getCustomerNo() {
		return customerNo;
	}
	public void setCustomerNo(String customerNo) {
		this.customerNo = customerNo;
	}
	public String getTelNo() {
		return telNo;
	}
	public void setTelNo(String telNo) {
		this.telNo = telNo;
	}
	public String getQqNo() {
		return qqNo;
	}
	public void setQqNo(String qqNo) {
		this.qqNo = qqNo;
	}
	public String getVisitNo() {
		return visitNo;
	}
	public void setVisitNo(String visitNo) {
		this.visitNo = visitNo;
	}
	public String getEmailNo() {
		return emailNo;
	}
	public void setEmailNo(String emailNo) {
		this.emailNo = emailNo;
	}
	public String getLetterNo() {
		return letterNo;
	}
	public void setLetterNo(String letterNo) {
		this.letterNo = letterNo;
	}
	public String getWxNo() {
		return wxNo;
	}
	public void setWxNo(String wxNo) {
		this.wxNo = wxNo;
	}
	public String getNewNo() {
		return newNo;
	}
	public void setNewNo(String newNo) {
		this.newNo = newNo;
	}
	public String getIntentionNo() {
		return intentionNo;
	}
	public void setIntentionNo(String intentionNo) {
		this.intentionNo = intentionNo;
	}
	public String getPointNo() {
		return pointNo;
	}
	public void setPointNo(String pointNo) {
		this.pointNo = pointNo;
	}
	public String getInterviewNo() {
		return interviewNo;
	}
	public void setInterviewNo(String interviewNo) {
		this.interviewNo = interviewNo;
	}
	public String getSignNo() {
		return signNo;
	}
	public void setSignNo(String signNo) {
		this.signNo = signNo;
	}
	public String getRefuseNo() {
		return refuseNo;
	}
	public void setRefuseNo(String refuseNo) {
		this.refuseNo = refuseNo;
	}
	public String getStopNo() {
		return stopNo;
	}
	public void setStopNo(String stopNo) {
		this.stopNo = stopNo;
	}
	public String getSendMaterialNo() {
		return sendMaterialNo;
	}
	public void setSendMaterialNo(String sendMaterialNo) {
		this.sendMaterialNo = sendMaterialNo;
	}
	public String getSendProspectusNo() {
		return sendProspectusNo;
	}
	public void setSendProspectusNo(String sendProspectusNo) {
		this.sendProspectusNo = sendProspectusNo;
	}
	public String getQuoteNo() {
		return quoteNo;
	}
	public void setQuoteNo(String quoteNo) {
		this.quoteNo = quoteNo;
	}
	public String getSendContractNo() {
		return sendContractNo;
	}
	public void setSendContractNo(String sendContractNo) {
		this.sendContractNo = sendContractNo;
	}
	public String getSignContractNo() {
		return signContractNo;
	}
	public void setSignContractNo(String signContractNo) {
		this.signContractNo = signContractNo;
	}
	public String getOnVisaNo() {
		return onVisaNo;
	}
	public void setOnVisaNo(String onVisaNo) {
		this.onVisaNo = onVisaNo;
	}
	public String getVisaNo() {
		return visaNo;
	}
	public void setVisaNo(String visaNo) {
		this.visaNo = visaNo;
	}
}
